# Uses of Class
org.apache.sysds.runtime.instructions.spark.SpoofSPInstruction

Packages that use SpoofSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of SpoofSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type SpoofSPInstruction
Modifier and Type
Method
Description
`static SpoofFEDInstruction`
SpoofFEDInstruction.`parseInstruction(SpoofSPInstruction inst, ExecutionContext ec)`

## Uses of SpoofSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return SpoofSPInstruction
Modifier and Type
Method
Description
`static SpoofSPInstruction`
SpoofSPInstruction.`parseInstruction(String str)`